# CMake generated Testfile for 
# Source directory: /home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/vendor/raylib/src
# Build directory: /home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/build/vendor/raylib/raylib
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("external/glfw")
